### Property

# Gtk PopoverBin:handle-input

since: 4.22

#### Declaration

    property handle-input: gboolean [ read, write ]

#### Description [src]

Whether the popover bin will handle input to trigger the popup.

Type:`gboolean`

Available since: 4.22

Default value | FALSE
Getter method | `gtk_popover_bin_get_handle_input()`
Setter method | `gtk_popover_bin_set_handle_input()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no